﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="Location.fs" />
    <Compile Include="Avatar.fs" />
    <Compile Include="Terrain.fs" />
    <Compile Include="Actor.fs" />
    <Compile Include="Cell.fs" />
  </ItemGroup>

</Project>
